@font-face {
	font-family: 'icomoon';
	src:url('../lib/fonts/icomoon.eot?divoxo');
	src:url('../lib/fonts/icomoon.eot?#iefixdivoxo') format('embedded-opentype'),
		url('../lib/fonts/icomoon.ttf?divoxo') format('truetype'),
		url('../lib/fonts/icomoon.woff?divoxo') format('woff'),
		url('../lib/fonts/icomoon.svg?divoxo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
	content: "\e603";
}
.icon-cross:before {
	content: "\e602";
}
.icon-profile:before {
	content: "\e600";
}
.icon-menu:before {
	content: "\e601";
}

[class^="ic-"],[class*=" ic-"] {
   width: 27px;
   height: 20px;
   display: inline-block;
   vertical-align: text-top;
}

.ic-dsq {
    background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/dqs.png) no-repeat;
}